<resources>
    <string name="app_name">Thor</string>
    <string name="share">Dijeli</string>
    <string name="no_activity_found_to_handle_uri">Nije pronađena aplikacija koja podržava ovu vrstu datoteke.</string>
    <string name="search">Traži</string>
    <string name="bookmarks">Bookmarks</string>
    <string name="bookmark">Alter Bookmark</string>
    <string name="bookmark_added">Oznaka “%1$s” je dodana</string>
    <string name="bookmark_removed">Oznaka “%1$s” je uklonjena</string>
    <string name="share_link">Podijeli vezu</string>
    <string name="find_page">Pronađi na stranici</string>
    <string name="history">istorija</string>

    <string name="documentation">Dokumentacija</string>
    <string name="password">Lozinka</string>
    <string name="user_name">Korisničko ime</string>
    <string name="authentication">Autentifikacija</string>
    <string name="downloads">Preuzimanja</string>
    <string name="enter_search">Pretraži unos…</string>
    <string name="action_cleanup">Izbrišite podatke pretraživača</string>
    <string name="browser_cleanup_message">Pregledač se vraća u prvobitno stanje</string>
    <string name="next_page">Sljedeća stranica</string>
    <string name="reload_page">Ponovno učitaj stranicu</string>
    <string name="download">Skinuti</string>
    <string name="more_options">Više opcija</string>

    <string name="enable_javascript">Omogući Javascript</string>
    <string name="settings">Postavke</string>
    <string name="javascript_text">Kada je javascript onemogućen, mnoge web stranice možda neće raditi ispravno.</string>
    <string name="information">Informacije</string>
    <string name="url_access">QR-kod sadrži URL trenutne web stranice</string>
    <string name="previous_search">Prethodno</string>
    <string name="next_search">Sljedeći</string>
    <string name="browser_handle_file">Pregledač ne može obraditi “%1$s”</string>

    <string name="offline_mode">Offline Mode</string>
    <string name="previous_page">Prethodna stranica</string>
    <string name="tabs">Tabs</string>
    <string name="close_tabs">Zatvorite sve kartice</string>
    <string name="add_tab">Dodaj karticu</string>
    <string name="search_engine">Pretraživač</string>

    <string name="home_page">Početna stranica</string>
    <string name="home_page_set">Neka trenutna stranica bude početna stranica</string>
    <string name="search_uri">Pojam za pretraživanje ili web stranica (URL, PNS)</string>
    <string name="print">Print</string>
    <string name="revert">Vrati</string>
    <string name="pns_service_error">PNS servis ne radi, zbog internih grešaka.</string>
    <string name="failure_download_file">Neuspješno preuzimanje datoteke</string>
    <string name="no_offline_page">Offline stranica nije dostupna.</string>
    <string name="pns_service_limitation_ip">PNS usluga zahtijeva IPv6 mrežu.</string>
    <string name="relays">Releji</string>
    <string name="connect_to">Povežite se na</string>
    <string name="cleanup_downloads">Preuzimanja za čišćenje</string>
    <string name="active_downloads">Aktivna preuzimanja</string>
</resources>